<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>My Personal Website</title>
    <link rel="stylesheet" href="css/index.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;1,300&display=swap" rel="stylesheet"> 
    
  </head>
  <body>
     <!-- Navigation bar -->
     <nav>
      <ul class="menu">
          <li><a href="#home">Home</a></li>
          <li><a href="#about">About me</a></li>
          <li><a href="#services">My Skills</a></li>
      </ul>
    </nav>

    <section class="home" id="home">
      <div class="content">
        <p class="text-one text-white">Hey there,</p>
        <p class="text-two text-white">I am Laasya Sristi.V </p>
        <p class="text-three">I am a pet bird lover</p>
        <p class="text-four text-white">from India</p>
      </div>
    </section>
    
    <section class="about" id="about">
      <div class="content">
        <h1 class="title">About Me</h1>

          <div class="about-details">

            <div class="left">
              <img src="images/Birds sristi.jpg" alt="About me" width="400px" height="500px">
            </div>

            <div class="right">
              <h2 class="topic">Caring Pet Bird Is My Passion</h2>
                      
              <p>I love pet love birds.
                I like to care them and play with them.
                I like to feed them seeds.
                they behave playful and joyful when they are happy.
                they eat sun seeds,coriander leaf,Foxtail Millet Seeds,Sweet Corn,Spinach,fruits,vegetable
                etc.they are very friendly. 
                 </p>
                
              <div class="button">
                  <button>Join Now</button>
                </div>
                
            </div>

          </div>

      </div>
    </section>
    <section class="services" id="services">
      <div class="content">
      <h1 class="title"><span>My Services</span></h1>
      
      <div class="boxes">
      
      <div class="box">
      <div class="icon">
      <i class="fa fa-desktop"></i>
      </div>
      <div class="topic">
      Web Devlopment</div>
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Mollitia autem quam odio, qui voluptatem eligendi?
        </p>
      </div>
      
      <div class="box">
      <div class="icon">
      <i class="fa fa-paint-brush"></i>
      </div>
      <div class="topic">Graphic Design</div>
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Mollitia autem quam odio, qui voluptatem eligendi?</p>
      </div>
      
      <div class="box">
      <div class="icon">
      <i class="fa fa-chart-line"></i>
      </div>
      <div class="topic">Digital Marketing</div>
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Mollitia autem quam odio, qui voluptatem eligendi?
      </p>
      </div>
      
      </div>
      
      </div>
      </section>

      


        </div>
      </section>
      
      

     </body>
